# encoding: utf-8

from gvsig.libs.webbroser.browserpanel import BrowserPanel

def main(*args):
  browser = BrowserPanel()
  browser.showWindow("Browser", scriptEditor=False)
  if len(args)>0:
    browser.setPage(args[0])
